## sleepanalyser 1.7-6

=== src/opt/SleepAnalyser/lib/Makefile ===

A_Module: my_module.c
	python setup.py build
	python setup.py install  
	cp build/lib.linux-i686-2.6/A_Module.so ./
	rm build -rf

## sleepanalyser 1.0-3

=== debian/changelog ===
sleepanalyser (1.0-3) stable; urgency=low

  First build.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 21 Jun 2010 18:24:45 +0000

=== debian/control ===
Source: sleepanalyser
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sleepanalyser
Architecture: all
Depends: python2.5
Description: Sleep Analyser records your movement during your sleep. To start, just click on Start Logging and lay it beside your pillow onto the mattress. It will record all your movements and visualise it. It also writes the data into a log file, so you can later on analyse it with Show Log.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA
 B3RJTUUH2AwOFBUbsWmKhAAAAAZiS0dEAP8A/wD/oL2nkwAAUPhJREFUeNrsfAmUnNV15q29qquq
 u6p63/duLS0JCclIIInNwtiAWYwxxkZ4w8axHRuPM9iTZBJj55w5M0kmZ86ESeJgg2Mbg83YDmbf
 JNCCEJJaElq7pd671fu+1D7fvf30v1q6aFogxpPJg6v3b/3+/727L69M9P9B8+b4zOiKAKWAQoAH
 kAVwqz4KiCgIAQYBA6rvmRwfm6Z/o830bxjp2ejWAipNJlNNRWVVUX3DsqrqqqrcvPw8r8/n83g9
 XndWlssxNxsMzc7OzM3MTs9OTU5Pt5xpHTp+7O2O06dOdkYikTARtQOOAU6AGGb+nQD+cJHuRXcJ
 YKXH46666ebbNm7atKmxprqqoKigwBzw+8lsJorFGGIGxONxAB/HFcQoHInQ0NAwDQ4OTR9sPtS5
 b9++U/ve2H0Y904Q0QsghNF/J4ClcaMP4FcidkbBFBZy9n0YPxfdFTk+36arr9224bZbbll/yepV
 Ofl5uWmIBeopGo3T9MwMTU1N830AqRaXJfG43QZhoBcIh8N0tr0z+vxLLx7dt3f3/taW088S0U58
 /8j7uE456FyAcV6X/2cJABMpYC4ELAPwsSk7J8e+fPly/9TkZOjEiRNjWNTzyz4KaFXQhomHloj4
 a/2BwIf+7E//7OObr7iirrqqQubEw8/NBWlgcJDO9QMGBmhgYJAmpycpOPfOrzCZTeT3+cmXk025
 gQDl5wbI6/HImNFolHr7+mj3G290PPnrJ57q7el+Gt/83BLXx4auXq1PISDHbrdnoVnRmxmmpqdD
 Y6Ojfbg3DOgEHL4YtojpfTa0NgMuczqdOdddd331FZs3N9TU1FSUlBTnO+wOk81mJavVQpFojGZm
 ZueGR0aGz5450/ncc8+cfP65Z7ui0Rjr2yOAHZjsxCLva0B3x6c/e/cN9//xNy6rq6k2MceO4c9O
 t7bS8ZOnqbu3l+KKzmK4OTI01BYKh2aDwTlAcDY4Nzczh5aV5XZj8T3OLJfH5XR5HA4HhIAnL5Uo
 igsLqSAvj1iVOB0OOnbyVOwf/uGhR0+dPP4cvveJd7FGl6JrBNRdun597k0331K9etWqspra2nJf
 dnauxYKXxOOyPrA9aALt5OnTXa2treeef/bZlj27dx0kouOAQ++XLWJ6n5C/HN11paWlFd/81re3
 rb90XVNhQb4pJydHxKnZnPk1wWCIpmdnCRQfCQbDQ1//+h89uXfPnn7c4sm+holOLvC+EnRf/MsH
 f3jP175yby0T1b79B6j56DE6d67/PMJjfT3dxwYG+ru7Oju6O9rPdoPAunGrDxAEhBSElSfgSfAK
 qiGxshsaGiuLS8or8goKKnKys4tpgRaNxaI/e+ThvxsdHfkJvvXYO0jE68EY9Q8/8ujVmzZuvCTL
 6ciyWa0mq8VMJlPm9WGinp0Liso6dbql97HHfrnn8V/+4mAoFNqB2/vwztgHTwB6Yn50dxUVFVd/
 8d57t165deulNVWVZr/Pp5GOyZmkSzxfuM2GwtJDxJ6DHv95W1vbGE6fxyT3p7z3S7d+4pN3PfQ/
 /u7qSejxp555jrq6ewTpw4MDZ1pOnzpyuPnQYXA6G2wtgA6MMbbEuQXQlQAY8Y0FBYV1qy9Z11RV
 Vb3K4/UCobq1tZ3d/7v//auf4vDv8Z54whgOdNcANjz3wou3rUE7vwxOSMP5lYjTYi2u/mF7ZXxi
 ks60tU89+OD3n9i5YwdLS1ZBrR84AWBy5ejuvOaaa1d/4Qtf+sTqVStchQUFwK8Mix5gBpxHuka8
 HFPyuSYAzVn04gsv7rln+90vKrXwFCYaxnvz3W73t3fs2PFAlstlevinv6AY9PLgwEDLzh0vPw92
 30tEbwFamTveRxXnRtcEqK6rb/jwxk2br8rLz689LwV+/E8P/fX09PQ/4Z1n1fMedNu3bL1yxSOP
 ProdSsabOJ4NnG8xmw0Mww9JxHY6Aeh7IhWGR0bpyd/87q0fPPiXz83MzLAx+hJdQLNc4GKsgL76
 9Ffu++pHt99zz40b1q2xZbmzxFoOhkJkFlUm4isZCE161fR16WMJ8zaDKOrq6srXXro+519/85tx
 cHeDw+lsw611n77r7js/fuMN1Q//9OesQuK7Xt/x6+efffpvJybGH8JCNIeCc8OAOL2PDeOFAT2A
 t4Ho/UcOHzo1PTMdrKquXQVEWqKx6AhUzSncb1PW/Of+6Gvf2Pz3D/3PL9jtNsdCY0L4yxpo9Gti
 SFw/Uj3eAfsgKpLD5XTQqqYVJRsvv2LdoUOH5iAJXVif00udt+UCkL/GbDbf/t3/9Kd3NjU1rQ8E
 /Ka2jk7q6Oyits5O6u3tIx90v81mE5GlCYBUryapqFn3CwvDyvLy4su3XFn80osv9M7OzrJnUfUX
 f/Gfb9u7/y3n8NAIHW4++Pze3a//CIh/CpOPLvC9JiyMD1AAqACUAsoUVKjeDXAAGNGhd0EMU4AT
 Y2NjA/ir4uKS0nqnw2UHURzBGJ2M/D++//7Lv/fd795uAadkEusgAAPZmhn0WsUAMGKNdTx15ix1
 dHRRC4zcMaiCyalJslqs9tVr1iw/evToKBrP7Zheh8WbdYnI56jazV/7+tdvrCgrXw6XCB8EpMPw
 amk5Q0VFRXTZ+rUE44Yi4RBEu1nUAHpwdAy9yHs5Fylh2AQ4NpsNdSBUr5rDbqfLNqxrePI3v/3i
 x2/42I8sNttlNocjhxdibHy897Udr/wrET2TEG8oBRQr/Z0P4Gsm4Ti8NC8vz+3NznF5PB6ny+Vy
 Tk5OzU1OTsxNTkzMjsPNwhisNiYTYFSFhI+DyOYoue3ds/v13SubVl/pz82t8vsDTTAG87/zHx9Y
 /+3777/NZbeZI+w6ZtDzESDWrJBNBNCqQBNFAoFkgUD7sdaPP/lbKi4qpuUNtZSbm0t2u8P7nT95
 YPsPf/D9n/T09NxKRL983wkAC5OF7hP3fO7z2xrrGy+F2iOGvv4h+vznt9OuXXtpeGiQSkuKRX/H
 I3FecDLFAKYogHsTrnHPlK1sBfM8kYAkMpnB4nKVl5Xk//NPHrn15z//OR07flJuHdj/xg4VmfuI
 cgsDkDzmdesuLVy1alUpDLaSQG5eEa658Son1tEeCUUohOhuBPZGKBxGgIf7CCAk1+AXhuZm4R9O
 T02Pjoyc6x841zM40N87ONDXj3ewT35WQRu7Yrh2tKev50R1Vc362rr6bcXFhSfv/9a3PuG023iW
 ZMps58nlmLB7TEtIvpqKfOnjHJPAeg9QfV0trVm1GlJggk62tFJNZQVluZy+P3ngge0/+P73OZ/R
 jW/b9X5LgNs2bty4bs2qVZuZ8/HJdAy+9lfv+zK14CP6+rpp3Zo15PV6wP3hBM4XJCvEA9HqOh/L
 PUzeatYqMlUKxHDfFDNRtsdLdbW1jXA8BuDqsVsUPHb0iB/Ivebee+9taqhvLCkpLSkN+APFIECL
 QjKHdIFkhhAQH1l8QaxWO+IAdnx/NnRCcY4/sLauYTnbN9Hp6cm+yfHxntHR4d7W0yePAvnsUobb
 284OggCovKq6+PqPbItZLRaT0t2LWvkgEYpFogayudeqMpYmCWqB7Cjm8/bxE1RVXU1dXRHqw3rk
 BXwggqzc+7761Vv+6oc/nMK3tYMIut+jDaD1PiJh12y/+3OfxYI7BDEIVnR0ddOxY8cpjsVuWrGc
 /H6fCqECYkqHGXH21GtEOBNNaHfYacGm/kaxAaJ4M6ZDzYdtdpvd2tXRNnrrLTe7/+av/+aGtWvX
 NZUUF5chmJONsc38riiAv1HH/KPGtcRenhWIptzDuQrIKBSabTZ7ttvjLcvNy1teW9e4KTe/oBof
 5+nt7ipce+mGcuQfHCtXrJguLy8LCBGTknToKZOvr+zAaCSicxMAHcKOJQGPm53jFeYZHOyndqhC
 m9UCxvMiShlB3MWTi1vjLS0tdtgDBxYzCi3vAvn8zB13feYzt8HNq1JqWz6kDOI+Py9AjQ31hMWf
 /2gAJmAgWoOIOz0xZfUhCCcSIrVhfFB62PAO0CEW3x7t6Oi28X1fttt91113BcCxltRFuhgEkM63
 JovLlVVYWFiyChKxIL+gMO7OcltBBGMQ0X6ekRhwJAYcS72MTjfmL9Y9EKi/XXoNsaioXIPB4ALD
 CJyi4oJ8QlqTpQieA+CbS8tKq44cPtwKb2UEBND7XlXApZUVlfVVFdVrefDzks1sEeqR45GxcbJY
 rCzm0ZvRK7BYyKKOTdIrEFVgoaycHHlmoYZFFfFtUiokDPfyxMmT8jAWAUTXQBDVFIE4/L/dsrNz
 HIP9/YQAGGcPy+cQ3XQ57EkMQJgPAv0ZxwC70hT+DkQgDERxIR3u5HwG0dIxrDMMX5rDsRCGEA2I
 QwgnCmJlwokwsTlvv/32jzz00EPnwMBHoAqCF0QA+GO+f82WzZs3xeNRE97HKFdgMY4HMHmnw0YI
 dQLhFoV8szoGyDGuJYDb4yCny5k5RDwXlAmKnRCLgdpn6DRsDXGpkTK4BPbGH0rzenMQgu6jhsZG
 6h8YtI3DOLOAGDBtJb3EnQMhR8liXZDgRapmedw0OjzMzxtSFK4vxhyAzTMrUkDsL8XpcgyIxNBH
 WFJE+LpcKykpWV5cXFza19fHNRFvUIZmXmRudSicyC0rK18NcaherEUqrhmJi+6ePpqZniUY0ARD
 GgEaBeDcEHp9HhaqDgQCmSSiPI8CDR4XIJIACZ4Wgn2GJNIUVZSVifvzh9LsIPwZIGhkdFgI9vVd
 u9mbEI6EbmcQzp7DnDD3TAQg7jNiSCzVZN3OgbE4vjI1PYMxomoc5nSAOo9EcS3MeAmra9xHWEKY
 t2zeskHVR9CFEsBKtvxBw1Z5sVCgIEXrLADrHugaxAP6RFQh0UZzTAhBPg5iMkFC8oJBJlpWVkrm
 DDkBJjD40gr5YYEJBD1+//Qz8jdW/NGWLVvoD60FQJDHjx7lQ2QiT4oEg5sp8xEiBoRA/FOTE+nI
 FzBJj2wkjGm/5DbGRscFuTE2EBXy089FBXCvruMaIAYiqqmuXgepXA5JXrQ0AtDiv6G4sLhOuF4b
 SSnHInLkOARkDyL/DuMDyA8qrmeJwBAkRMWotrYGlG6TKccXSEYMDw8K0cA/B8A/B5xpa4O6cNPb
 Rw/T1q1bKE9z/x+UGpiF5Dt06CA5oaYONR+SeYcZUQJhYZhZSIrJyck09le9HHqzPbS8sYGZQDg7
 qhnPOI8YY4b1c/oZ6TGWc1VTUx0RrboQG6Da5XR60UrFMIlbYPfGyRI3Uxx63YLjOB8TjpWhw9dj
 8SANQY8hYUOItEEPSg0AXBcnrVi+DMe2+bnG05Md4+PjoPoxthsMgxJlA/S73z5Fb+7fR7fdcjNt
 vOwyofALbeKeRWOhSDSMsEAoFAGlgYht4AQHCDQLPuQFJ8igchEK76bXXt+JrN04LV+2jFziAbDh
 qvQ6IDgyKvYR509MCdlSI4FKJo6qws5ZRfv3vwUdH1NWPjhc6X5AouGn1LHqxTYQewARwyJO2lVc
 CAEU1tbWVsL4s2BNMqcOIwuPAikgegwZCoLfTOvXXUII46bERcRX5nHFdujs6FBh4qggPxiMi+5/
 deer4ufe9+V7371etlkhBsMzCEHPOu3muNfthap2uIEICxbIDq60g7CNxQxH1HFknrtmUCQKq3sS
 Hs4sVFAItos7EokXQCJlcp3F2C0pK6cRSLGdO3dQUWEB3XjDxzicbZSXxZXLeQ5VRWUVFRLlVMlR
 NE0MfF4OWweJJNr5+m7DRYxEBPEKyQrhODfcwPPGoCIMqBMmgCIu2OHs6FIIIL+osKiMX0BxYFms
 eXZNzIYHYPSR834h+jiDVd0KU1lNDW340AZCdGzeZzAZpXcsBeRgFrbC8WPHZSJW5TWYI2ZxeR79
 l58Rgvb0H779LSyGXRC1UONqI4vVHI3brUEsuJMDQhFfNCsaFaBEZL+bhqiak8cJ5PrniUKII8L2
 yOTQ0NDk2MS0dW4u7EcMz0Ypze/PE+L/1a9/TSuWraDKilJ8GyfHGGlxw59vP3uW6hvq5dtNKciX
 c/QexFealjdS8+GjmHuYEa4QnVkCSK9cREjiYgTvXBB0XMNw7l0HghBF2goRdgWCDMXEYlOFP6QJ
 nuVYeoVHuY9TvipIXAmRv2LFCglaLGD8yrNzwTnE9A+wBNABm8i83/vKqzsIkT9CHIK+951vE5qO
 KKJHDAHcZYtj/DjSoyapp8NsTWb1wZkz63Kok066j6ek5U2kn8Nd4kioN9vrzfPnuPPyfRanwzKC
 cvKeqcmpEavNFlB/J9FNpKeRtzhOl2+6nAO+yncXy10IGfWRhGQDoXqKrBxHmce8QQhzqAJCho8m
 xsbYyJbAjyBcEbJ2A5XkSicMfsbc1t7ejJqBFozRvxQJ4IO+9mgJIBwuOj89FiBSQXG/mWx2B1WX
 lyNAkk2zmASXhmn1oaVAEEjf9fouMZagfznWKpICCy6+73MvvCDP//n3HhBkY3L8nIj3LLNTtAcI
 wYRJck/xRWb27qpvltZ8fl8A6ikQhL5CGXnn4MgYDIt4CQzdrNxAHoziAXrsicfprk/dYZR4wRsQ
 70aQh7m/sXcfoUyMoKIMjwCBL5GAIyMjNAQYBQxjLA4y+QIBJUkiSSJf2wg4N/oogSk4AuUE0FIk
 wJamppWb8bfeRAkwz+Cq18dKvJskgeHL9nKQR0Q2uELuQ4wnuj1i6b/66k6amJxSEa+4QdlIzdI/
 PvxjWYTv3P9Nuuaqq5hrRJIgTyNEYJJsk+ZO9Po70jGKTl9QWUn2uyWaaEXPY5IKwGjJoMc36WPd
 ixpT70aWC/o8J+DPCeR4XSHk6k+ZzBYX4iQOFL5SVWU1oa4QcwobIloZd+Ip9fT2snss3wRiFs4f
 HhqiATACsl90jgHP8FgnIVXg3mFNs+bHWVASKJsBfVdX1xEQ01FIgM6lSACOXjsxMK+Zod/F6if0
 ksDVx5PwWbG1hgJICDl5YfkDAUitiRHk8/uNheQCx5deelnq8oEIkRpKwgh3/OyXj9M0xN2n7vgk
 3QQjCoWdjCCZJKTKO5Kw1UBcjAMqAMkniHhFHQFEuEcQDlGe1KtjIUDEK7hIVdy1ifEJtughfifg
 3YwskLDS1TxRldMA8bvra6tXceVxV5flxNnOufofPfwj61fu/TKVA8ka+WK4yTlMC3r+hRfpI9s+
 DIk4KxwPW4OG4FYPAEAI3AtRDAI4LFxXX4+MYA0vaorxlyQBJMPJPL1kCVBfW7uOiw0M58SkOEEd
 c+Nay0MHDnBNniATiygLbeceoKQAY4QTRhLgePa5Fwg6yRhTcxvRU88+SygGpTVrVtMnb75JwszQ
 nUY6GU3GTG2gdP4Web6/txf9AM0CiTB+mBPUDASMcXSvpRgWS94FycAGlMT3kelBnUMZVYpa88nc
 8D7mZiN1jRFAZGb1LhENHP62IZKaX1pUEO4fGhp9c/8Bd0NtHaH8nGLCoUqXxyRiKFLx1OnT8i1T
 4+OiBvvhLZwDQALwuRyjKBVeUTbbWRJsgqoWtzLMYxregvYa2tvbDyA8fRwS4MxSJEAUunkG5fLK
 52eQ+L44bzPTc6KT+np6qR89QrO8aML1DpeL3RstBRRBcOnYW28dED8fbp4ac967gP9NL+98TRbg
 +m3baFldNfUCkdCvSTkERQgq+xgXhJ+BWOSFsTAB2u3yLit6oS5cO6/CRnp6KMTJFKidCMKrwZlp
 CoHzOCmVnZ9P2dhJ5M7OITeQnoe8u8PjoTgntJTYR30A+9WUn59HKBmXuEVXTzd1d3fRDCRWDE/i
 7YJIinMCLC4qwoaF2bR+XX57V8/Yw48+kvX57ffYAwFfgiSI6GP8bfORowQfhOC2SWANIFzf3dVF
 XkhAj8crGUAQgayPG2uR7fPJtRnMawbzmsC3cXga5e3MBFNENLPUOMAokhFzoFJZQHhFon/B1cK9
 oVAQlItFATXn5Pjw4mmadrmkbMnFPcClgLnqOKp4RsChjCTdtLje+cabWMhu2gyX0ed2yngQ+xrx
 GoS6D0DqHD1yZF4iYHxBPEAFeujc229TOwzMKYjtOSA5hEjk0lpcDM/8khIqrqmmFddeQ5WXrKXs
 wkIhBtCtqKPGrAaqhRgeQDVUHwisvbOdv0PUCD4DY0TFSOZ/q8pLfYUFufTErx6f/MTtt7tyPF6r
 IQW0OpD8yhhUD8LJhsgHkQvy3R4g3OtRPQMIIhsSAZANPGATLGcn5RzEIQTwy8efYORPLpUARm68
 +Rb/aohiROfEpUERpIhZLLIQAKIjXGkjonBkeIglgIDzPPJBmWZ8fEdnN8VEjCtdb9VeBIgM26z2
 0QSovTTXD+QhXg5usqQjnq+Leujq7BRjCQvNiBeRGQJRnoQOnYBECoEL3nsziUXd39Ut0Lzzdflm
 OzizafNmqlh3Ka366PVC3NwK8vLJn+On8vIKIKsVybFukQSaCEwEH0YCY6ublnlf2/nq3NYtW2NO
 p8tuuHVJWb2oSK8SIPTNt94SdeTJ8oD70bs9glyvB+D1sErANT73yD2UoBNqE4QxgbfY8PDQHBPA
 Um2AQkSiLlm/4UOVMRVpUjFonYliVybMFBuWegBE/wyjCkQg7uAMiERcNOXgqtiBrqrcv5/6wTmx
 4CwWShCt9xGo2gHWkSdPnKD9b77JxpGht2OIFQzs3kNdL75EvXClZsDtXESyuIMXXxwypGyYU/vO
 ttFJvHfvY4/R4OlWyoFU8Obl8W3Rx3kghrLSciFu3kSsPBRlZ4haAKJcVhRwwnNwTiOWYVd5fU0I
 yp9nw6geIWVIVFlHIFs4HZwtPUDsEm9ONu4xeEVFBHIDYpd0dnTO/PTRR/YQ0S7YADNLIQAP9Gvp
 Z+7+7GXz0SWFdCMRAZhHvkpASO2dILGyqhofUCBIwgRUQEX1CgFBSI63DjbTob27KTg7o+PhiUYZ
 Jgw7AGVnx0T6yN8y4rH/bwRBolH8fRBIj0ejiyE7BZWLg2oZxtESYhDSqPnZ5+gojFcmglwErVQF
 sqS8YRuxhY/5BvXo6gW8F3ByYsyOwMFMltNlUxE+HeCRXoARKxlHi9UqOYQcIYBsUUMQ97ivekgB
 bFhh5Ms6vnVgf+dTv/sdb5R5kcvDlqICznb39AxD5EfwciuLegOg3yKAEEOYISIfjl9egA6qFCkA
 VyQjfY1Cv51tO0tDvd08AfF5JfmjAMcydgcWF5MwrH4TXJ8wikLiIuIXR5JGpu7NiShcJAgUS5MX
 6szo9egTIMSn/st/JRdE9BXb76aGa64VSRgI5NJll22iTtgGra2neV5J6wKuBnEPZXFJemlpmYtN
 j/Ox/fk+YngJaGJUU5wJzCr63w2EAxjxoibyCwoM5ON/evr3vz9ERJ2ZdklZ3mknDKRA/dVXX70R
 SQtPVCUdlH8pUgBeAus5SVj483LFEsWLdVCIe2Ol43Lc2dsjVq0pEjTKpYBwUR9K7EsqGWFPWRy5
 hne5UAULk5tAgZkRr15lVmBJALPu9XEGMGW4btFElen9Uol8Fhm8tyERAkjm+EpL+Xmx2PPhTsId
 4wioCjVrkgLD2MEIsyCaGOZsZYYS2yAdRPXCZpIyfDAMxi2kXKy/1+0RT0UhnwNqsW9+4xtPYo0P
 Ap9dSyIApQay8aspZTC4lo1w8AGc2oUKlR4YOK0tLbx9mT9IMnh6HYT+Eo6ll3qAQ0ffJj+Mlpws
 p4H8GICUnw6CkmsY01AJ2QND5IURadK1f6l8mYZ0a+I5xoCXALAAbAhKAWxW4SwvfPuK666HRJmk
 yPh4CqI1MejjdEJJL/vXhNCCyqAu2DiVGzZw1ZDYSdhkyhwN5IwLk5iUIFGxAxu2zEexxX0Uxp47
 UQ1ov156uYb1kuggdkeJixgKS9UVr6HYSnt27ep++umnWQK8AgKYXNrmUL0N+8tXXrH5PleWqzDR
 LTNB1+M8vQBUwJpQHGpBpdAAtSDztXXTRtSv50iEDSBWPahU+uHhYckbQH0IeLA4FaMThFx0Ro43
 LcC12OwjBpPqZeHNiVhSVckWRCZdN9yq9d0//yNNQC3pN6T3MenTIcp9ZmtDpNrWL91LtVduETsJ
 WT2Jbr799mFx+eKM5LgutUNhTaTlbNdEY31dwO3KUgEjDTGlEpTXAMkcSc0SiqQ+eLj5fyFi2E5E
 /413LS9ZAjDVQAo0Il2Z5cvxNSZFz0SCyfRSuF9O5Bjbrqj52Als9+6lbVdfjdRoHf+RAXHVcwFJ
 PyJdGFugAItUOYkwMe5lQrwlARwgGPwcjMTSUactdfNAvlQemYWxGKBOCBBTXF5cQpaKKp3+hVub
 NT0pz0eCoWQpkIn70+5lyEBiHh2IW/QdPUK1V1wOZhEvSeyDkZEhQaBIAp1JNXu9btObbzVPTc3O
 Oj1ZLsNeiCQaiaKONSHIsarewtq3n21r38OOFpDfdsH7AkAAMYj63LLSkvXId3BMNyl8m35uEj13
 EhzfwWIpFJLI3lWbNxLpncAGsF+vwsgStl0B7iwMR98V4vMQN8Cvj6AOvoSyvR7ZICHIJkIfByhk
 xaMSszcrzJhwHB+H4Qm/3eTzUwQGWvTgfmQizfCfXbLzNgTxihSjQqwJkFkVUKoHkUE1TKES6Bhs
 g9IVy8gNgoVxCyLIQwxlRKSCMpiks4JKML9wy5m22e6+c05GtlNKzWNaAug6AO0+Kneys6fnJXgf
 A0T0WzDy3HshgCHo6XXQ8yGkwWvAoZa44va4juFLmrJvYJjaEes/NzjIyJTJ3XXnnXT9tVfpDFpC
 lq25uVk4H01iQ2tBxZ74wuLenKDb3eCeqqoKWLz55ORAkHIzdQ8QjpeeEa6IQj8ju44g8qMnj1Hs
 9Ek8E52/r/IBHGWLc1EnIM0olCvpEoAWdSfns42tqPDxwRbwVVTwu8SIw3YzWTMiXQyCGgFHXq4v
 iP2XESDTjtoBGMuzjPwxIHwcTOMxVIHifKiY6Ojo2GHUUe5Wv5Hw5nv+gQjYAlvVL11wQWYxtoCV

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
	mkdir -p "$(CURDIR)/debian/sleepanalyser"

#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/SleepAnalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/SleepAnalyser.desktop"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/hildon/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/LogWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/LogWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/StartWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/StartWindow.ui"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "src/usr/share/icons/hicolor/26x26/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/hildon/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/hildon/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/hildon/"
	cp -a "src/usr/share/icons/hicolor/40x40/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/hildon/SleepAnalyser.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## sleepanalyser 1.0-10

=== debian/changelog ===
sleepanalyser (1.0-10) stable; urgency=low

  Added Zoom function, Bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Tue, 29 Jun 2010 01:05:39 +0000

=== debian/control ===
Source: sleepanalyser
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sleepanalyser
Architecture: all
Depends: python2.5
Description: Sleep Analyser records your movement during your sleep. To start, just click on Start Logging and lay it beside your pillow onto the mattress. It will record all your movements and visualise it. It also writes the data into a log file, so you can later on analyse it with Show Log.

=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,24 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
 	mkdir -p "$(CURDIR)/debian/sleepanalyser"
 
-#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/SleepAnalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/SleepAnalyser.desktop"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/hildon/SleepAnalyser.png"
+#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/applications/hildon/"
+	cp -a "src/usr/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/applications/hildon/sleepanalyser.desktop"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/26x26/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/40x40/apps/"
+	cp -a "src/usr/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/40x40/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/64x64/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/LogWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/LogWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/NoteWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/NoteWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/SleepAnalyser.e4p" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.e4p"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/StartWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/StartWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -61,19 +71,19 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/data.pyc" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyc"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "src/usr/share/icons/hicolor/26x26/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/hildon/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/hildon/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/hildon/"
-	cp -a "src/usr/share/icons/hicolor/40x40/hildon/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/hildon/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
 
 	# ======================================================

## sleepanalyser 1.0-12

=== debian/changelog ===
sleepanalyser (1.0-12) stable; urgency=low

  Fixed icons and wrong zooming

 -- George Ruinelli <george@ruinelli.ch>  Tue, 29 Jun 2010 12:06:55 +0000

## sleepanalyser 1.0-14

=== debian/changelog ===
sleepanalyser (1.0-14) stable; urgency=low

  UI improvements. 
  Added buttons for better user interactions. 
  Toggle trough saved records

 -- George Ruinelli <george@ruinelli.ch>  Wed, 30 Jun 2010 23:27:47 +0000

## sleepanalyser 1.0-17

=== debian/changelog ===
sleepanalyser (1.0-17) stable; urgency=low

  Changed format for Log File. Improved UI. Added test Mode. Made algorithm better and improved speed

 -- George Ruinelli <george@ruinelli.ch>  Thu, 01 Jul 2010 22:46:20 +0000

=== debian/control ===
Source: sleepanalyser
Section: user/utilities
Priority: extra
Maintainer: George Ruinelli <george@ruinelli.ch>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sleepanalyser
Architecture: all
Depends: python2.5
Description: Sleep Analyser records your movement during your sleep.

=== debian/rules ===
--- 
+++ 
@@ -46,22 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
 	mkdir -p "$(CURDIR)/debian/sleepanalyser"
 
-#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/applications/hildon/"
-	cp -a "src/usr/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/applications/hildon/sleepanalyser.desktop"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/26x26/apps/"
-	cp -a "src/usr/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/26x26/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/40x40/apps/"
-	cp -a "src/usr/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/40x40/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/64x64/apps/"
-	cp -a "src/usr/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/icons/hicolor/64x64/apps/SleepAnalyser.png"
+#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
+	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/"
+	cp -a "src/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/LogWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/LogWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/NoteWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/NoteWindow.ui"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/SleepAnalyser.e4p" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.e4p"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -76,8 +74,6 @@
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/data.pyc" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyc"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"

## sleepanalyser 1.0-19

=== debian/changelog ===
sleepanalyser (1.0-19) stable; urgency=low

  Better demo mode check. Uses user name instead IMEI number. Bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Sat, 03 Jul 2010 00:04:05 +0000

=== debian/rules ===
--- 
+++ 
@@ -67,17 +67,29 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.pyo"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.pyo"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.pyo"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/data.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/myFunctions.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"

## sleepanalyser 1.0-20

=== debian/changelog ===
sleepanalyser (1.0-20) stable; urgency=low

  Bug fixes. Added some icons. Improved graph.

 -- George Ruinelli <george@ruinelli.ch>  Sat, 03 Jul 2010 21:53:53 +0000

=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,10 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-down.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/go-up.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-up.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
@@ -92,6 +96,10 @@
 	cp -a "src/opt/SleepAnalyser/myFunctions.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/zoom-in.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-in.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-out.png"
 
 	# ======================================================

## sleepanalyser 1.1-1

=== debian/changelog ===
sleepanalyser (1.1-1) stable; urgency=low

  Bug fixes. Improved speed. Added more interaction options. Test mode makes beep on movement.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 04 Jul 2010 20:24:01 +0000

=== debian/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
 Package: sleepanalyser
 Architecture: all
 Depends: python2.5
-Description: Sleep Analyser records your movement during your sleep.
+Description: SleepAnalyser records your movement during your sleep.

## sleepanalyser 1.1-2

=== debian/changelog ===
sleepanalyser (1.1-2) stable; urgency=low

  Test mode makes beep on movement. Improved build script for proper display name and icon.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 05 Jul 2010 00:05:33 +0000

=== debian/control ===
--- 
+++ 
@@ -9,3 +9,5 @@
 Architecture: all
 Depends: python2.5
 Description: SleepAnalyser records your movement during your sleep.
+ It is able to visualise it on a graph to show how much you move during your sleep.
+ This can help to indicate how you sleep.

## sleepanalyser 1.1-9

=== debian/changelog ===
sleepanalyser (1.1-9) stable; urgency=low

  Clean up, Bugfixes.

 -- George Ruinelli <george@ruinelli.ch>  Tue, 06 Jul 2010 19:46:46 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: sleepanalyser
 Architecture: all
-Depends: python2.5
+Depends: python2.5, python2.5-qt4-gui (>> 4.7.3), python2.5-qt4-core (>> 4.7.3)
 Description: SleepAnalyser records your movement during your sleep.
  It is able to visualise it on a graph to show how much you move during your sleep.
  This can help to indicate how you sleep.

## sleepanalyser 1.2-1

=== debian/changelog ===
sleepanalyser (1.2-1) stable; urgency=low

  Clean up, Bugfixes. Added option for notes. Open automatic last file on Show Record

 -- George Ruinelli <george@ruinelli.ch>  Sat, 10 Jul 2010 23:04:07 +0000

## sleepanalyser 1.2-2

=== debian/changelog ===
sleepanalyser (1.2-2) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 17:17:08 +0000

## sleepanalyser 1.2-3

=== debian/changelog ===
sleepanalyser (1.2-3) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 19:28:32 +0000

=== debian/control ===
--- 
+++ 
@@ -11,3 +11,4 @@
 Description: SleepAnalyser records your movement during your sleep.
  It is able to visualise it on a graph to show how much you move during your sleep.
  This can help to indicate how you sleep.
+XSBC-Bugtracker: george@ruinelli.ch

=== debian/rules ===
--- 
+++ 
@@ -48,12 +48,12 @@
 
 #	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
 	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/"
 	cp -a "src/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -67,23 +67,13 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_CollectingWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_CollectingWindow.pyo"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.pyo"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.pyo"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/data.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.pyo"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-down.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -93,13 +83,15 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/myFunctions.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/myFunctions.pyo" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions.pyo"
+	cp -a "src/opt/SleepAnalyser/myFunctions2.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/myFunctions2.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/zoom-in.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-in.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-out.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
 
 	# ======================================================

## sleepanalyser 1.2-4

=== debian/changelog ===
sleepanalyser (1.2-4) stable; urgency=low

  Added Bug tracker.

 -- George Ruinelli <george@ruinelli.ch>  Sun, 11 Jul 2010 20:19:47 +0000

## sleepanalyser 1.2-5

=== debian/changelog ===
sleepanalyser (1.2-5) stable; urgency=low

  Fixed Icon.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 12 Jul 2010 17:02:39 +0000

=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
 	mkdir -p "$(CURDIR)/debian/sleepanalyser"
 
-#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/"
-	cp -a "src/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/64x64/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
+#	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
 	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
@@ -92,6 +90,8 @@
 	cp -a "src/opt/SleepAnalyser/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-out.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/apps/"
+	cp -a "src/usr/share/icons/hicolor/scalable/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/apps/SleepAnalyser.png"
 
 	# ======================================================

## sleepanalyser 1.2-6

=== debian/changelog ===
sleepanalyser (1.2-6) stable; urgency=low

  Fixed Icon.

 -- George Ruinelli <george@ruinelli.ch>  Mon, 12 Jul 2010 21:12:08 +0000

=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Description: SleepAnalyser records your movement during your sleep.
  It is able to visualise it on a graph to show how much you move during your sleep.
  This can help to indicate how you sleep.
-XSBC-Bugtracker: george@ruinelli.ch
+XSBC-Bugtracker: mailto:george@ruinelli.ch

## sleepanalyser 1.2-7

=== debian/changelog ===
sleepanalyser (1.2-7) stable; urgency=low

  Fixed Icon.

 -- George Ruinelli <george@ruinelli.ch>  Tue, 13 Jul 2010 13:20:52 +0000

## sleepanalyser 1.2-8

=== debian/changelog ===
sleepanalyser (1.2-8) stable; urgency=low

  Fixed Icon.

 -- George Ruinelli <george@ruinelli.ch>  Tue, 13 Jul 2010 23:47:17 +0000

=== debian/rules ===
--- 
+++ 
@@ -55,9 +55,11 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/CollectingWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/CollectingWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Info.htm" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Info.htm"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/LogWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/LogWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/NoteWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/NoteWindow.ui"
+	cp -a "src/opt/SleepAnalyser/RecordWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/RecordWindow.ui"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/SleepAnalyser.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -67,15 +69,35 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_LogWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_LogWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_NoteWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_NoteWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_RecordWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_RecordWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_ViewWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ViewWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/ViewWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/ViewWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/arrow-left-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/arrow-left-double.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/arrow-right-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/arrow-right-double.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/document-open-folder.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/document-open-folder.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/edittrash.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/edittrash.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-down.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/go-next.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-next.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/go-previous.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-previous.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/go-up.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/go-up.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/krec.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/krec.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/krec2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/krec2.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
@@ -88,6 +110,8 @@
 	cp -a "src/opt/SleepAnalyser/zoom-in.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-in.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom-out.png"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/zoom.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/zoom.png"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/sleepanalyser.desktop" "$(CURDIR)/debian/sleepanalyser/usr/share/applications/hildon/sleepanalyser.desktop"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/scalable/apps/"
@@ -121,14 +145,3 @@
 	dh_link
 	dh_strip
 	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
